/*--- Avanquest WebEasy Page Style ---*/


.cc232              { /* Common */
	font            : italic 18pt 'Adobe Hebrew';
	color           : #0000ff;
	}
.cc233              { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc234              { /* Common */
	font            : italic bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc235              { /* Common */
	font            : italic 8pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc236              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc237              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc238              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc239              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
div#e12             { /* <DIV>Tom's Whakapapa</DI... */
	position        : absolute;
	left            :  12.00pt;
	top             :  12.75pt;
	width           : 153.00pt;
	height          :  25.50pt;
	}
div#e11             { /* <DIV>BIOGRAPHY</DIV> */
	position        : absolute;
	left            : 504.00pt;
	top             :  12.75pt;
	width           : 143.25pt;
	height          :  24.00pt;
	}
div#e10             { /* <DIV>Ellison Family Hist... */
	position        : absolute;
	left            : 198.75pt;
	top             :   6.00pt;
	width           : 255.75pt;
	height          :  32.25pt;
	}
div#e9              { /* <DIV><I><SPAN style="FON... */
	position        : absolute;
	left            :   9.75pt;
	top             :  77.25pt;
	width           : 585.75pt;
	height          : 437.25pt;
	}
div#e8              { /* <DIV>From Top down:</DIV... */
	position        : absolute;
	left            : 615.75pt;
	top             : 479.25pt;
	width           : 117.75pt;
	height          :  87.00pt;
	}
div#e7              { /* Dr.EDWARD POHAU ELLISON ... */
	background      : transparent url(images/brons_family_history018004.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :  42.75pt;
	width           : 361.50pt;
	height          :  32.25pt;
	}
div#e6              { /* <DIV>Page 2 Biography</D... */
	position        : absolute;
	left            : 293.25pt;
	top             : 547.50pt;
	width           : 102.75pt;
	height          :  17.25pt;
	}
div#e5              { /* <DIV>Back to Pedigree Ch... */
	position        : absolute;
	left            :  13.50pt;
	top             : 549.00pt;
	width           : 138.75pt;
	height          :  18.75pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history018003.jpg) no-repeat top left;
	position        : absolute;
	left            : 613.50pt;
	top             :  84.75pt;
	width           : 110.25pt;
	height          : 124.50pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history018002.jpg) no-repeat top left;
	position        : absolute;
	left            : 627.00pt;
	top             : 349.50pt;
	width           :  84.00pt;
	height          : 126.00pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history018001.jpg) no-repeat top left;
	position        : absolute;
	left            : 622.50pt;
	top             : 210.00pt;
	width           :  90.75pt;
	height          : 138.00pt;
	}
div#e1              { /* <DIV>Previous Page</DIV> */
	position        : absolute;
	left            : 174.75pt;
	top             : 548.25pt;
	width           :  87.00pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history018b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
